.unmutable {
  display: none;
  visibility: hidden;
  width: 0;
  height: 0;
}
.hide {
  display: none;
}
.sheet-container {
  position: relative;
  padding: 0.2em;
}
.sheet-container img.background {
  width: 100%;
  height: auto;
  opacity: 0.075;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: none;
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.tor1e.sheet section {
  margin: 0.5em 0;
}
.tor1e.sheet .toggle,
.tor1e.sheet .editor-toggle {
  cursor: pointer;
  align-items: center;
}
.tor1e.sheet .toggle::after {
  margin-left: 0.25em;
  font-family: "Font Awesome 5 Free", serif;
  font-weight: 400;
  content: "\f151";
}
.tor1e.sheet .toggle.expanded::after {
  margin-left: 0.25em;
  font-family: "Font Awesome 5 Free", serif;
  font-weight: 400;
  content: "\F150";
}
.tor1e.sheet .toggle + .editor-container {
  display: none;
}
.tor1e.sheet div.editor-container-toggelable {
  display: none;
}
.tor1e.sheet div.editor-container-toggelable.show {
  display: block;
}
.tor1e.sheet .favoured-attribute p {
  text-decoration-line: underline;
}
.tor1e.sheet .skill-item-row:hover .action,
.tor1e.sheet .list-actor:hover .action {
  visibility: visible;
  margin-left: 0.25em;
  margin-right: 0.25em;
  text-align: right;
  flex: 0;
}
.tor1e.sheet .action {
  visibility: hidden;
}
.tor1e.sheet .collapsibleList,
.tor1e.sheet .connexionsList {
  padding-inline-start: 0;
  list-style-type: none;
  background: rgba(0, 0, 0, 0.05);
  margin-right: 0.2em;
  padding: 0.2em;
  flex: none;
}
.tor1e.sheet .collapsibleList li,
.tor1e.sheet .connexionsList li {
  margin-bottom: 0.25em;
}
.tor1e.sheet .collapsibleList li .skill-item-row,
.tor1e.sheet .connexionsList li .skill-item-row,
.tor1e.sheet .collapsibleList li .list-actor-row,
.tor1e.sheet .connexionsList li .list-actor-row {
  justify-content: space-between;
  align-items: center;
  align-content: center;
  text-align: center;
}
.tor1e.sheet .collapsibleList li .skill-item-row .identification,
.tor1e.sheet .connexionsList li .skill-item-row .identification,
.tor1e.sheet .collapsibleList li .list-actor-row .identification,
.tor1e.sheet .connexionsList li .list-actor-row .identification {
  display: flex;
  flex: 2;
  align-items: center;
  align-content: center;
  text-align: left;
}
.tor1e.sheet .collapsibleList li .skill-item-row .identification img,
.tor1e.sheet .connexionsList li .skill-item-row .identification img,
.tor1e.sheet .collapsibleList li .list-actor-row .identification img,
.tor1e.sheet .connexionsList li .list-actor-row .identification img {
  width: auto;
  border-style: none;
  margin: 0 0.25em;
  max-width: unset;
  flex: none;
}
.tor1e.sheet .collapsibleList li .skill-item-row .identification a,
.tor1e.sheet .connexionsList li .skill-item-row .identification a,
.tor1e.sheet .collapsibleList li .list-actor-row .identification a,
.tor1e.sheet .connexionsList li .list-actor-row .identification a,
.tor1e.sheet .collapsibleList li .skill-item-row .identification p,
.tor1e.sheet .connexionsList li .skill-item-row .identification p,
.tor1e.sheet .collapsibleList li .list-actor-row .identification p,
.tor1e.sheet .connexionsList li .list-actor-row .identification p {
  flex: none;
  font-weight: bold;
}
.tor1e.sheet .collapsibleList li .skill-item-row .identification div,
.tor1e.sheet .connexionsList li .skill-item-row .identification div,
.tor1e.sheet .collapsibleList li .list-actor-row .identification div,
.tor1e.sheet .connexionsList li .list-actor-row .identification div {
  align-items: center;
}
.tor1e.sheet .collapsibleList li .skill-item-row .identification.table-complex-column,
.tor1e.sheet .connexionsList li .skill-item-row .identification.table-complex-column,
.tor1e.sheet .collapsibleList li .list-actor-row .identification.table-complex-column,
.tor1e.sheet .connexionsList li .list-actor-row .identification.table-complex-column {
  flex: 2;
}
.tor1e.sheet .collapsibleList li .skill-item-row .identification.table-main-column,
.tor1e.sheet .connexionsList li .skill-item-row .identification.table-main-column,
.tor1e.sheet .collapsibleList li .list-actor-row .identification.table-main-column,
.tor1e.sheet .connexionsList li .list-actor-row .identification.table-main-column {
  flex: 3;
}
.tor1e.sheet .collapsibleList li .skill-item-row .stat-value,
.tor1e.sheet .connexionsList li .skill-item-row .stat-value,
.tor1e.sheet .collapsibleList li .list-actor-row .stat-value,
.tor1e.sheet .connexionsList li .list-actor-row .stat-value {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}
.tor1e.sheet .collapsibleList li .skill-item-row .stat-value input[type=text],
.tor1e.sheet .connexionsList li .skill-item-row .stat-value input[type=text],
.tor1e.sheet .collapsibleList li .list-actor-row .stat-value input[type=text],
.tor1e.sheet .connexionsList li .list-actor-row .stat-value input[type=text] {
  width: 3em;
  font-weight: bold;
  text-align: center;
}
.tor1e.sheet .collapsibleList li .skill-item-row label,
.tor1e.sheet .connexionsList li .skill-item-row label,
.tor1e.sheet .collapsibleList li .list-actor-row label,
.tor1e.sheet .connexionsList li .list-actor-row label {
  cursor: pointer;
}
.tor1e.sheet .table-main-column,
.tor1e.sheet .object-name {
  flex: 3;
}
.tor1e.sheet .table-caption-row {
  background: rgba(0, 0, 0, 0.25);
  margin-bottom: 0.25em;
}
.tor1e.sheet .table-caption {
  font-weight: bold;
  text-align: center;
}
.tor1e.sheet .table-row {
  text-align: center;
}
.tor1e.sheet .table-row select,
.tor1e.sheet .table-row input {
  margin: 0 0.5em;
}
.tor1e.sheet .table-attribute {
  width: 3em;
  text-align: center;
}
.tor1e.sheet .editor {
  min-height: 100px;
  height: 100%;
}
.tor1e.sheet .editor .tox-tinymce {
  min-height: 100px;
}
.tor1e.sheet .tox .tox-editor-container {
  background-color: rgba(177, 177, 130, 0.5);
}
.tor1e.sheet .tox .tox-toolbar__primary {
  background-color: rgba(130, 130, 100, 0.5);
  border: 1px solid #333333;
}
.tor1e.sheet .tox .tox-sidebar-wrap {
  border: 1px solid #333333;
}
.tor1e.sheet .attribute-table-caption {
  text-align: center;
}
.tor1e.sheet .attribute-table-caption label,
.tor1e.sheet .attribute-table-caption p {
  margin: 0.5em 0 0 0;
  text-transform: uppercase;
  font-size: 1.4em;
}
.tor1e.sheet .actions {
  text-align: right;
  flex: 0.5;
}
input.number:invalid + span:after {
  content: '✖';
  padding-left: 5px;
}
input.number:valid + span:after {
  content: '✓';
  padding-left: 5px;
}
.att-def {
  font-size: 0.75em;
}
.att-def .switch {
  height: 1.5em;
}
.att-def .slider:before {
  height: 1em;
  width: 1em;
  left: 2px;
}
li.combatant.actor.directory-item {
  border-bottom: 1px solid #222;
  height: 60px;
  padding: 0.2em 0;
}
li.combatant.actor.directory-item div.opponents {
  justify-content: center;
  align-items: center;
  align-content: center;
  color: #666;
  font-size: 0.75em;
  line-height: 14px;
  flex: 1;
}
li.combatant.actor.directory-item div.opponents img.actor-foe {
  border: none;
  object-fit: contain;
  object-position: 50% 0;
  height: 25px;
  flex: none;
  margin: 0 0.1em;
  padding: 0;
  width: 25px;
}
li.combatant.actor.directory-item div.stance.inherited {
  opacity: 0.3;
}
li.combatant.actor.directory-item .stance {
  justify-content: center;
  align-content: center;
  align-items: center;
  border-left: 1px solid #222;
  flex: 0.4;
}
li.combatant.actor.directory-item .stance img.stance-icon {
  border: none;
  object-fit: contain;
  object-position: 50% 0;
  height: 30px;
  flex: none;
  margin: 0 0.1em;
  padding: 0;
  width: 30px;
}
li.combatant.actor.directory-item .stance span.stance-label {
  font-size: 0.75em;
  text-align: center;
  flex: none;
  display: block;
  line-height: 1em;
}
nav.encounters.combat {
  justify-content: space-between;
  padding: 0 0.5em;
}
nav.encounters.combat h3,
nav.encounters.combat a,
nav.encounters.combat div {
  flex: none;
}
.tor1e.sheet .skill-card-component {
  align-items: center;
  justify-content: space-between;
  align-content: center;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
}
.tor1e.sheet .skill-card-component .identification,
.tor1e.sheet .skill-card-component .value {
  flex: none;
  align-items: center;
}
.tor1e.sheet .skill-card-component .identification .skill-label,
.tor1e.sheet .skill-card-component .value .skill-label {
  flex: none;
  font-weight: bold;
  margin-left: 0.075em;
}
.tor1e.sheet .skill-card-component .identification {
  margin-left: 0.25em;
}
.tor1e.sheet .skill-card-component .value {
  margin-right: 0.25em;
}
.tor1e.sheet .skill-card-component .skill-value {
  flex: none;
  margin-left: 0.5em;
  margin-right: 0.25em;
  width: 2em;
  text-align: center;
}
.combat-stances-wrapper {
  position: relative;
}
.combat-stances-wrapper .combat-stances {
  position: absolute;
  left: -3.75em;
  top: 0.25em;
}
/* Flaired edges, by Tomas Theunissen */
hr.style-seven {
  overflow: visible;
  /* For IE */
  height: 15px;
  border-style: solid;
  border-color: black;
  border-width: 1px 0 0 0;
  border-radius: 0.75em;
  width: 100%;
  flex: none;
  margin-top: 2em;
  margin-bottom: 1em;
}
hr.style-seven:before {
  /* Not really supposed to work, but does */
  display: block;
  content: "";
  height: 15px;
  margin-top: -16px;
  border-style: solid;
  border-color: black;
  border-width: 0 0 1px 0;
  border-radius: 0.75em;
}
.popup .header {
  flex: 1;
  border-right: 1px solid #333;
  padding-right: 1em;
}
.popup .content {
  margin-left: 1em;
  flex: 2;
}
.popup .content .best-worst {
  align-items: center;
  text-align: center;
}
.popup .content .input {
  flex: 1;
}
.popup img {
  border: none;
  object-fit: contain;
  object-position: 50% 0;
}
.popup input {
  width: 3em;
  flex: none;
  text-align: center;
}
.popup .form-group .label,
.popup .form-group label {
  margin-right: 0.5em;
  font-weight: bold;
  font-size: 1.2em;
  flex: none;
}
.popup .double-attribute {
  flex: 2;
  text-align: center;
}
.popup .tor-dice {
  align-items: center;
}
.dialog .dialog-buttons {
  flex: none;
}
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 3.25em;
  height: 1.7em;
}
/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #2e6635;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.slider:before {
  position: absolute;
  content: "";
  height: 1.25em;
  width: 1.25em;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
input:checked + .slider {
  background-color: #e50b28;
}
input:focus + .slider {
  box-shadow: 0 0 1px #e50b28;
}
input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
/* Rounded sliders */
.slider.round {
  border-radius: 1em;
}
.slider.round:before {
  border-radius: 50%;
}
.form-group label.switch {
  flex: none;
}
/* The Dice - the box around the slider */
.tor-dice {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  /* Hide default HTML checkbox */
  /* The slider */
}
.tor-dice input {
  opacity: 0;
  width: 0;
  height: 0;
}
.tor-dice .feat-dice,
.tor-dice .bonus-dice {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.tor-dice .feat-dice:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  left: 4px;
  background: url("../assets/images/chat/dice_icons/chat_f_gandalf.png") no-repeat;
  background-size: 2em;
  opacity: 0.2;
}
.tor-dice .bonus-dice:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  left: 4px;
  background: url("../assets/images/chat/dice_icons/chat_s_6.png") no-repeat;
  background-size: 2em;
  opacity: 0.2;
}
.tor-dice input:checked + .feat-dice:before,
.tor-dice input:checked + .bonus-dice:before {
  opacity: 1;
}
.mandatory {
  margin-bottom: 2em;
}
.formula p.label {
  text-align: center;
  font-size: 1.4em;
  font-weight: bold;
  color: white;
  background: #333;
  margin-bottom: 0;
}
.formula div.value {
  text-align: center;
  border: 1px solid #333333;
  margin-top: 0;
  display: flex;
  justify-content: space-evenly;
  font-size: 2em;
  align-items: center;
}
.formula div.value div {
  align-items: center;
  display: flex;
  justify-content: flex-start;
}
.formula div.value div span {
  display: inline-block;
}
.formula div.value div.part:before {
  content: "+";
}
.tor1e.sheet.item form {
  display: flex;
  flex-direction: column;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: none;
  margin: auto;
  position: absolute;
}
.tor1e.sheet.item .sheet-header img {
  width: auto;
}
.tor1e.sheet.item .sheet-content {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.tor1e.sheet.item .sheet-content .editor {
  min-height: 50px;
  height: 100%;
}
.tor1e.sheet.item .sheet-content .editor .tox-tinymce {
  min-height: 100px;
}
.item-sheet section {
  margin-top: 2em;
}
.item-sheet .item-row {
  justify-content: space-evenly;
  margin: 1em 0.5em;
  align-items: center;
}
.item-sheet .simple-attribute {
  flex: 1;
}
.item-sheet .double-attribute {
  flex: 2;
}
.item-sheet .attribute {
  flex: none;
  align-items: center;
}
.item-sheet .attribute-label {
  flex: none;
  font-weight: bold;
  margin-right: 0.5em;
}
.item-sheet .attribute-number-value {
  flex: none;
  width: 4em;
  text-align: center;
}
.item-sheet .attribute-text-value {
  flex: none;
  text-align: left;
}
.item-sheet .description-label {
  font-size: 1.2em;
  font-weight: bold;
  border-bottom: 1px solid #782e22;
}
.weapon-details-container {
  display: flex;
  /* or inline-flex */
  justify-content: space-around;
}
.tor1e.sheet.actor #patron {
  align-items: center;
}
.tor1e.sheet.actor h2 {
  color: #800000;
}
.tor1e.sheet.actor .hostile-friendly {
  display: flex;
}
.tor1e.sheet.actor .hostile-friendly .hf-slider {
  width: 150px;
}
.tor1e.sheet.actor .section {
  text-align: center;
  justify-content: center;
  align-content: center;
  align-items: center;
}
.tor1e.sheet.actor .section h4 {
  font-weight: bold;
  font-size: 1.4em;
  text-align: center;
  flex: none;
}
.tor1e.sheet.actor .section .active-effect {
  margin: 0 0.1em;
  flex: none;
  text-align: center;
  justify-content: center;
  align-content: center;
  align-items: center;
}
.tor1e.sheet.actor .section .active-effect img {
  opacity: 0.1;
  width: 30px;
  height: 30px;
  text-align: center;
  flex: none;
  background-color: black;
}
.tor1e.sheet.actor .section .active-effect img.active {
  opacity: 1;
}
.tor1e.sheet.actor .section .active-effect .label {
  text-align: center;
  font-size: 0.75em;
  flex: none;
}
.tor1e.sheet.actor .three-states-checkbox {
  cursor: pointer;
}
.tor1e.sheet.actor .three-states-checkbox p {
  font-size: 1.2em;
}
.tor1e.sheet.actor .three-states-checkbox .empty-square::before {
  font-size: 2em;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  border: none;
  font-family: "Font Awesome 5 Free", serif;
  font-weight: 400;
  content: "\f111";
}
.tor1e.sheet.actor .three-states-checkbox .check-square::before {
  font-size: 2em;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  border: none;
  font-family: "Font Awesome 5 Free", serif;
  font-weight: 400;
  content: "\f058";
}
.tor1e.sheet.actor .three-states-checkbox .times-square::before {
  font-size: 2em;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  border: none;
  font-family: "Font Awesome 5 Free", serif;
  font-weight: 400;
  content: "\f057";
}
.tor1e.sheet.actor input[type="checkbox"] {
  flex: 0 0 20px;
  width: auto;
  height: auto;
  margin: 0.1em;
}
.tor1e.sheet.actor .attribute-label {
  flex: none;
  margin-right: 0.5em;
  margin-bottom: 0.1em;
}
.tor1e.sheet.actor .attribute-number-value {
  flex: none;
  width: 4em;
  text-align: center;
  margin-right: 0.5em;
}
.tor1e.sheet.actor .attribute-text-value {
  flex: none;
  text-align: left;
}
.tor1e.sheet.actor form {
  display: flex;
  flex-direction: column;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: none;
  margin: auto;
  position: absolute;
}
.tor1e.sheet.actor img.actor-banner {
  flex: 0;
  width: auto;
  object-fit: cover;
  object-position: 100% 65%;
  border: none;
}
.tor1e.sheet.actor img.member-token {
  flex: 0;
  width: auto;
  object-fit: cover;
  object-position: 100% 65%;
  border: none;
}
.tor1e.sheet.actor .list-actor {
  justify-content: center;
  align-content: center;
  align-items: center;
}
.tor1e.sheet.actor .list-actor .member-name {
  align-items: center;
  align-content: center;
}
.tor1e.sheet.actor .list-actor .member-name p {
  flex: none;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 7em;
  display: inline-block;
  overflow: hidden;
}
.tor1e.sheet.actor .list-actor .member-name .actions {
  flex: 0;
  min-width: fit-content;
}
.tor1e.sheet.actor .sheet-header img {
  flex: 0 0 125px;
  width: 125px;
  height: 125px;
  object-fit: cover;
  object-position: 50% 0;
  border: none;
}
.tor1e.sheet.actor .sheet-content {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.tor1e.sheet.actor .sheet-content .sidebar {
  text-align: center;
  margin-bottom: 0.5em;
  flex: 1.1;
}
.tor1e.sheet.actor .sheet-content .sidebar .complex-stat-container {
  justify-content: space-evenly;
}
.tor1e.sheet.actor .sheet-content .sidebar .complex-stat-container .main-stat {
  flex: none;
}
.tor1e.sheet.actor .sheet-content .central {
  flex: 5.5;
}
.tor1e.sheet.actor .sheet-content .central .attributes {
  justify-content: space-around;
}
.tor1e.sheet.actor .sheet-content .complex-stat {
  justify-content: center;
}
.tor1e.sheet.actor .sheet-content .main-stat {
  align-items: center;
  align-content: center;
  justify-content: space-evenly;
}
.tor1e.sheet.actor .sheet-content .main-stat .skill-name {
  flex: none;
}
.tor1e.sheet.actor .sheet-content .main-stat label,
.tor1e.sheet.actor .sheet-content .main-stat .label {
  font-weight: bold;
  font-size: 1.4em;
  margin-bottom: 0.25em;
  margin-top: 0;
  flex: none;
}
.tor1e.sheet.actor .sheet-content .main-stat label a,
.tor1e.sheet.actor .sheet-content .main-stat .label a {
  font-size: initial;
}
.tor1e.sheet.actor .sheet-content .main-stat .main-stat-value {
  position: relative;
  align-items: center;
  flex: none;
}
.tor1e.sheet.actor .sheet-content .main-stat .main-stat-value.warn {
  background: radial-gradient(circle, rgba(236, 6, 12, 0) 25%, #f6030f 75%, rgba(255, 0, 18, 0) 100%);
}
.tor1e.sheet.actor .sheet-content .main-stat .computed > .main-stat-value {
  background: #bfbfb4;
  flex: none;
}
.tor1e.sheet.actor .sheet-content .main-stat .item-name:hover .action {
  visibility: visible;
}
.tor1e.sheet.actor .sheet-content .main-stat .item-name {
  position: absolute;
  left: -6em;
  top: -1.5em;
  font-size: 0.75em;
  font-weight: initial;
  text-align: left;
  align-items: center;
  width: 10em;
  max-width: 90px;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.tor1e.sheet.actor .sheet-content .main-stat .item-name p {
  margin-left: 0.25em;
  white-space: break-spaces;
}
.tor1e.sheet.actor .sheet-content .main-stat .item-name img {
  border: none;
}
.tor1e.sheet.actor .sheet-content .main-stat .item-name .action {
  flex: none;
  visibility: hidden;
}
.tor1e.sheet.actor .sheet-content .main-stat input,
.tor1e.sheet.actor .sheet-content .main-stat .item-value {
  width: 1.5em;
  height: 1.5em;
  text-align: center;
  background: #e8e8d5;
  border-radius: 50%;
  border: double black;
  padding: 0.25em;
  font-size: 1.4em;
  box-sizing: content-box;
  margin: 0;
  min-width: unset;
}
.tor1e.sheet.actor .sheet-content .main-stat .item-value {
  background: #bfbfb4;
}
.tor1e.sheet.actor .sheet-content .main-stat .secondary-stat label,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-item label,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-stat .item-name,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-item .item-name {
  position: absolute;
  left: 5.5em;
  top: 2.25em;
  font-size: 0.75em;
  font-weight: initial;
  text-align: left;
  width: 10em;
  margin-top: 0;
}
.tor1e.sheet.actor .sheet-content .main-stat .secondary-stat label p,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-item label p,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-stat .item-name p,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-item .item-name p {
  max-width: 8em;
  display: inline-block;
  margin-top: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.tor1e.sheet.actor .sheet-content .main-stat .secondary-stat input,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-item input,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-stat .item-value,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-item .item-value {
  position: absolute;
  right: -1.4em;
  top: -0.4em;
  background: beige repeat;
  text-align: center;
  border-radius: 50%;
  border: solid black;
  padding: 0.15em;
  font-size: initial;
  box-sizing: content-box;
}
.tor1e.sheet.actor .sheet-content .main-stat .secondary-stat .item-value,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-item .item-value {
  background: #bfbfb4;
}
.tor1e.sheet.actor .sheet-content .main-stat .secondary-stat .stat-name,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-item .stat-name {
  position: absolute;
  left: 5.5em;
  top: 2.25em;
  font-size: 0.75em;
  font-weight: initial;
  min-width: fit-content;
  text-align: left;
  width: 10em;
  margin-top: 0;
}
.tor1e.sheet.actor .sheet-content .main-stat .secondary-stat .stat-value,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-item .stat-value {
  width: 1.5em;
  height: 1.5em;
  margin: 0;
  position: absolute;
  right: -1.5em;
  top: -0.5em;
  background: #bfbfb4;
  text-align: center;
  border-radius: 50%;
  border: solid black;
  padding: 0.15em;
  font-size: initial;
  box-sizing: content-box;
}
.tor1e.sheet.actor .sheet-content .main-stat .secondary-stat .stat-value p,
.tor1e.sheet.actor .sheet-content .main-stat .secondary-item .stat-value p {
  background: #bfbfb4;
}
.tor1e.sheet.actor .sheet-content .main-stat .tertiary-stat label {
  position: absolute;
  right: -4.5em;
  top: 5.5em;
  font-size: 0.75em;
  font-weight: initial;
  min-width: fit-content;
  text-align: left;
  width: 10em;
}
.tor1e.sheet.actor .sheet-content .main-stat .tertiary-stat input {
  position: absolute;
  right: -1em;
  bottom: -1em;
  background: beige repeat;
  text-align: center;
  border-radius: 50%;
  border: solid black;
  padding: 0.15em;
  font-size: initial;
  box-sizing: content-box;
  z-index: 2;
}
.tor1e.sheet.actor .sheet-content .stat-row {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 0.5em;
}
.tor1e.sheet.actor .sheet-content .stat {
  align-items: center;
}
.tor1e.sheet.actor .sheet-content .stat label {
  font-size: 1.4em;
}
.tor1e.sheet.actor .sheet-content .stat .skill-label {
  font-weight: bold;
  font-size: 1em;
}
.tor1e.sheet.actor .sheet-content .stat input {
  text-align: center;
  width: 4em;
}
.tor1e.sheet.actor .sheet-content .stat div {
  display: flex;
  justify-content: center;
  align-items: center;
}
.tor1e.sheet.actor .sheet-content .stat div label {
  font-size: 0.75em;
}
.tor1e.sheet.actor .sheet-content .stat .sibling {
  margin-left: 0.1em;
}
.tor1e.sheet.actor .sheet-content .stat .sibling label {
  text-transform: lowercase;
  font-size: 0.75em;
}
.tor1e.sheet.actor .sheet-content .stat .sibling input[type=checkbox] {
  width: auto;
}
.tor1e.sheet.actor .sheet-content label.favoured {
  display: inline;
  text-transform: lowercase;
  font-size: 0.75em;
}
.tor1e.sheet.actor .sheet-content label.favoured input[type="checkbox"] {
  width: auto;
  height: auto;
}
.tor1e.sheet.actor .sheet-content .dice {
  align-self: center;
}
.tor1e.sheet.actor .sheet-content .dice::after {
  content: "D";
}
.tor1e.sheet.actor .sheet-content .bonus {
  align-self: center;
}
.tor1e.sheet.actor .sheet-content .bonus::before {
  content: "+";
}
.tor1e.sheet.actor .sheet-content .attribute-table-value {
  position: relative;
  justify-content: center;
  text-align: center;
}
.tor1e.sheet.actor .sheet-content .attribute-table-value .secondary-stat {
  position: absolute;
  right: 2.5em;
}
.tor1e.sheet.actor .sheet-content .attribute-table-value label {
  text-align: center;
  margin-right: 0.2em;
}
.tor1e.sheet.actor .sheet-content .attribute-table-value label input {
  text-align: center;
  width: 4em;
}
.tor1e.sheet.actor .sheet-content .attribute-table-value .item-value {
  padding: 0.5em;
  border: 1px solid black;
  width: fit-content;
  margin: 0;
}
.tor1e.sheet.actor .sheet-content .attribute-table-value .main {
  text-align: center;
  margin-right: 0.2em;
}
.tor1e.sheet.actor .sheet-content .attribute-table-value .accessory {
  text-align: center;
  margin-left: 0.2em;
}
.tor1e.sheet.actor .state-of-health-sidebar {
  align-items: flex-end;
  display: flex;
}
.tor1e.sheet.actor .state-of-health-sidebar .state-of-health-item {
  align-items: center;
}
.tor1e.sheet.actor .flexrow > h2,
.tor1e.sheet.actor .flexcol > h2 {
  flex: 0;
}
.tor1e.sheet.actor #armours {
  flex: 1.9;
}
.tor1e.sheet.actor .state-of-health {
  margin-top: 2em;
  text-align: center;
}
.tor1e.sheet.actor .skill-container {
  justify-content: space-around;
}
.tor1e.sheet.actor .skill-container .skill-column {
  flex: none;
}
.tor1e.sheet.actor .item-data {
  text-align: center;
  align-items: center;
}
.tor1e.sheet.actor .item-data .identification {
  text-align: left;
}
.tor1e.sheet.actor .item-data .identification p {
  flex: none;
  margin-left: 0.2em;
}
.tor1e.sheet.actor .item-data .identification img {
  border: none;
}
.tor1e.sheet.actor .item-data .attribute-container {
  display: flex;
  justify-content: center;
}
.tor1e.sheet.actor .item-data .skill-value {
  justify-content: center;
  align-items: center;
}
.tor1e.sheet.actor .item-data .skill-value .checkbox {
  flex: none;
}
.tor1e.sheet.actor .item-data .attribute-value {
  flex: none;
  width: 3em;
}
.tor1e.sheet.actor .table-caption {
  font-weight: bold;
  text-align: center;
}
.tor1e.sheet.actor .table-main-column {
  flex: 3;
}
.tor1e.sheet.actor .table-complex-column {
  flex: 2;
}
.tor1e.sheet.actor .attribute-value {
  text-align: center;
}
.tor1e.sheet.actor .item-description h3 {
  margin: 0;
  font-weight: bold;
  background: rgba(0, 0, 0, 0.05);
}
.tor1e.sheet.actor .simple-stat-row {
  justify-content: space-around;
  align-items: center;
}
.tor1e.sheet.actor .double-biography-element {
  flex: 2;
  margin-left: 0.25em;
  margin-bottom: 0.25em;
}
.tor1e.sheet.actor .biography-element {
  margin-left: 0.25em;
  margin-bottom: 0.25em;
}
.tor1e.sheet.actor .common-skill-column {
  margin-left: 0.1em;
  margin-right: 0.1em;
  background: rgba(0, 0, 0, 0.05);
}
.tor1e.sheet.actor .skill-element-row {
  cursor: pointer;
  justify-content: center;
}
.tor1e.sheet.actor .skill-display-element {
  width: 0.9em;
  height: 0.9em;
  background-image: url("../assets/images/diamond-empty.png");
  background-repeat: no-repeat;
  background-size: 0.9em;
  margin: 0 0.05em;
  flex: none;
}
.tor1e.sheet.actor .skill-display-element-full {
  width: 0.9em;
  height: 0.9em;
  background-image: url("../assets/images/diamond-full.png");
  background-repeat: no-repeat;
  background-size: 0.9em;
  margin: 0 0.05em;
  flex: none;
}
.tor1e.sheet.actor .rollable a > * {
  cursor: pointer;
}
.tor1e.sheet.actor .character-actor-drop {
  border-style: inset;
  min-height: 50px;
  background: rgba(0, 0, 0, 0.1);
}
.tor1e.sheet.actor .actor-emblem {
  min-height: 50px;
  margin: 0.05em;
  width: 120px;
  flex: none;
}
.tor1e.sheet.actor .actor-emblem .list-actor {
  flex: none;
}
.tor1e.sheet.actor .actor-emblem .actor-wrapper {
  background: rgba(0, 0, 0, 0.1);
  margin: 0.5em;
  padding-top: 0.5em;
  border: 1px solid #777;
  box-shadow: 3px 3px 5px 0 rgba(3, 3, 3, 0.5);
  -webkit-box-shadow: 3px 3px 5px 0 rgba(3, 3, 3, 0.5);
  -moz-box-shadow: 3px 3px 5px 0 rgba(3, 3, 3, 0.5);
  align-items: center;
  height: 140px;
}
.tor1e.sheet.actor .actor-emblem .actor-wrapper .token-wrapper {
  flex: none;
}
.tor1e.sheet.actor #unassigned-members .actor-drop {
  width: 100%;
  border-style: inset;
  background: rgba(0, 0, 0, 0.1);
}
.tor1e.sheet.actor #travel-roles .actor-drop {
  border-style: inset;
  min-height: 50px;
  background: rgba(0, 0, 0, 0.1);
}
.tor1e.sheet.actor .role-label + .actor-drop {
  margin-right: 0.1em;
  margin-left: 0.1em;
  justify-content: center;
  align-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
}
.tor1e.sheet.actor .role-label {
  margin-right: 0.5em;
  flex: none;
  text-align: center;
}
.tor1e.sheet.actor .role-label .label {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 0;
}
.tor1e.sheet.actor .role-label .skill {
  margin-top: 0;
  font-style: italic;
}
.tor1e.sheet.actor .actor-row {
  justify-content: space-around;
  background: rgba(0, 0, 0, 0.1);
}
.tor1e.sheet.actor .big-row {
  margin-bottom: 2em;
}
.tor1e.sheet.actor .primary-section {
  flex: 2.2;
}
.tor1e.sheet.actor .secondary-section {
  flex: 1.5;
}
.tor1e.sheet.actor .primary-block {
  flex: 2.5;
}
.tor1e.sheet.actor .secondary-block {
  flex: 1.25;
}
.message-content div > input + * {
  display: none;
}
.message-content div > input:checked + * {
  display: block;
}
.message-content div > input {
  display: none;
}
.success {
  color: darkgreen;
}
.failure {
  color: crimson;
}
.skill-roll-item {
  margin-bottom: 0.5em;
}
.roll-message-sidebar {
  flex: 1;
}
.roll-message-sidebar img {
  border: none;
  width: auto;
  height: auto;
  border-radius: 0;
  padding-right: 0.2em;
}
.roll-message-content {
  flex: 3;
}
.roll-message-content .headings {
  flex: none;
}
.roll-message-content .headings h3 {
  margin: 0;
}
.roll-message-body {
  flex: none;
  border: 1px solid #999;
  background: rgba(0, 0, 0, 0.05);
}
.roll-message-body .roll-information-row p {
  margin: 0;
}
.roll-message-body .roll-information-row .label {
  text-align: left;
  flex: 0.5;
}
.roll-message-body .roll-information-row .value {
  font-weight: bold;
  text-align: center;
  flex: 1;
}
.tor1e-dice-tooltip .tor1e-tooltip-part {
  flex: 2.5;
  margin-left: 0.25em;
  margin-right: 0.25em;
  border-left: 1px solid #999;
  padding-left: 0.25em;
  margin-bottom: 0.2em;
}
.tor1e-dice-tooltip .tor1e-tooltip-part .dice .dice-rolls {
  margin-bottom: 0;
}
.tor1e-dice-tooltip .tor1e-tooltip-part .dice .dice-rolls .roll {
  position: relative;
  width: 24px;
  line-height: 24px;
  float: left;
  margin-right: 1px;
  font-size: 16px;
}
.tor1e-dice-tooltip .tor1e-tooltip-part .dice .dice-rolls .mandatory {
  margin-bottom: 0;
  opacity: 1;
}
.tor1e-dice-tooltip .tor1e-tooltip-part .dice .dice-rolls .optional {
  opacity: 0.2;
}
.tor1e-dice-tooltip .tor1e-tooltip-part:first-of-type {
  flex: 1;
}
.roll-action {
  flex: 0.5;
  text-align: right;
  margin-left: 0.2em;
}
.roll-action:hover {
  text-shadow: 0 0 8px red;
}
/* Flaired edges, by Tomas Theunissen */
hr.style-seven {
  overflow: visible;
  /* For IE */
  height: 15px;
  border-style: solid;
  border-color: black;
  border-width: 1px 0 0 0;
  border-radius: 0.75em;
  width: 100%;
  flex: none;
  margin-top: 2em;
  margin-bottom: 1em;
}
hr.style-seven:before {
  /* Not really supposed to work, but does */
  display: block;
  content: "";
  height: 15px;
  margin-top: -16px;
  border-style: solid;
  border-color: black;
  border-width: 0 0 1px 0;
  border-radius: 0.75em;
}
.popup .header {
  flex: 1;
  border-right: 1px solid #333;
  padding-right: 1em;
}
.popup .content {
  margin-left: 1em;
  flex: 2;
}
.popup .content .best-worst {
  align-items: center;
  text-align: center;
}
.popup .content .input {
  flex: 1;
}
.popup img {
  border: none;
  object-fit: contain;
  object-position: 50% 0;
}
.popup input {
  width: 3em;
  flex: none;
  text-align: center;
}
.popup .form-group .label,
.popup .form-group label {
  margin-right: 0.5em;
  font-weight: bold;
  font-size: 1.2em;
  flex: none;
}
.popup .double-attribute {
  flex: 2;
  text-align: center;
}
.popup .tor-dice {
  align-items: center;
}
.dialog .dialog-buttons {
  flex: none;
}
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 3.25em;
  height: 1.7em;
}
/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #2e6635;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.slider:before {
  position: absolute;
  content: "";
  height: 1.25em;
  width: 1.25em;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
input:checked + .slider {
  background-color: #e50b28;
}
input:focus + .slider {
  box-shadow: 0 0 1px #e50b28;
}
input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
/* Rounded sliders */
.slider.round {
  border-radius: 1em;
}
.slider.round:before {
  border-radius: 50%;
}
.form-group label.switch {
  flex: none;
}
/* The Dice - the box around the slider */
.tor-dice {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  /* Hide default HTML checkbox */
  /* The slider */
}
.tor-dice input {
  opacity: 0;
  width: 0;
  height: 0;
}
.tor-dice .feat-dice,
.tor-dice .bonus-dice {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.tor-dice .feat-dice:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  left: 4px;
  background: url("../assets/images/chat/dice_icons/chat_f_gandalf.png") no-repeat;
  background-size: 2em;
  opacity: 0.2;
}
.tor-dice .bonus-dice:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  left: 4px;
  background: url("../assets/images/chat/dice_icons/chat_s_6.png") no-repeat;
  background-size: 2em;
  opacity: 0.2;
}
.tor-dice input:checked + .feat-dice:before,
.tor-dice input:checked + .bonus-dice:before {
  opacity: 1;
}
.mandatory {
  margin-bottom: 2em;
}
.formula p.label {
  font-size: 1em;
  margin-top: 0;
}
.formula div.value {
  font-size: 1.4em;
  justify-content: center;
  padding: 0.1em 0;
}
.formula div.value div {
  flex: none;
  margin: 0 0.2em;
}
.formula div.value div * {
  margin: 0 0.1em;
}
.damage-card,
.preparation-roll-card {
  border: 1px solid #333;
}
.damage-card .block-title,
.preparation-roll-card .block-title {
  font-size: 1em;
  margin-top: 0;
  text-align: center;
  font-weight: bold;
  color: white;
  background: #333;
  margin-bottom: 0.1em;
}
.damage-card .block-content,
.preparation-roll-card .block-content {
  margin-bottom: 0.1em;
}
.damage-card .block-content a,
.preparation-roll-card .block-content a {
  border: 1px dashed #666;
  background: rgba(0, 0, 0, 0.1);
}
.damage-card .block-content .actor-name,
.preparation-roll-card .block-content .actor-name,
.damage-card .block-content .key-point,
.preparation-roll-card .block-content .key-point {
  font-weight: bold;
}
.damage-card .block-content .line-label,
.preparation-roll-card .block-content .line-label {
  font-weight: bold;
  text-decoration-line: underline;
}
.damage-card .block-content .collapsible,
.preparation-roll-card .block-content .collapsible {
  display: none;
  visibility: hidden;
}
.damage-card .block-content .collapsible.show,
.preparation-roll-card .block-content .collapsible.show {
  display: block;
  visibility: visible;
}
#logo {
  content: url("/systems/tor1e/assets/images/TOR-Logo-1st_ed.jpg");
  padding-left: 18px;
}
